<div class="az-content az-content-dashboard-four">
    <div class="container"> <!-- remove container for full browser width -->
        <div class="az-content-body">

            <div class="az-dashboard-one-title">
                <div>
                    <h2 data-i18n="Welcome to you dashboard" class="az-dashboard-title">Willkommen in deinem Dashboard</h2>
                    <p data-i18n="" class="az-dashboard-text">Entdecke alles, was du aus der planB Suite herausholen können.</p>
                </div>
            </div>

            <div data-i18n="Anwendungen" class="dashboard-label text-muted" id="app_content">Anwendungen</div>
            <!-- start app section -->
            <div class="row">
                <div class="col-12 board-portlet" id="board-portlet-container">
                    <ul id="portlet-card-list" class="portlet-card-list d-flex flex-wrap">

                        <li class="portlet-card" id="easy2schedule-card" data-selector="easy2schedule-card">
                            <div class="card card-dashboard-app bg-light flex-grow-1">
                                <div class="media justify-content-between">
                                    <div class="d-flex justify-content-start">
                                        <div class="img-app-icon"><img src="/static/img/icons/calendar.png" alt="">
                                        </div>
                                        <div data-i18n="CS:Kalender" class="card-title">Kalender</div>
                                    </div>
                                    <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                </div>
                                <div class="media-body">
                                    <p data-i18n="CS:Kalender Subtitle" class="tx-medium">Online Kalender für die einfache Termin-/Arbeits-Organisation.</p>
                                    <div data-permission="!easy2schedule" class="hidden">
                                        <div class="align-items-center">
                                            <p class="tx-gray-900 my-1">- Verwaltung von Raumbuchungen
                                            </p>
                                            <p class="tx-gray-900 my-1">- Zuordnung von Mitarbeitern zu einem Termin
                                            </p>
                                            <p class="tx-gray-900 my-1">- Überblick der Arbeits-Auslastung
                                            </p>
                                        </div>
                                        <p class="alert alert-success az-dashboard-text mt-4">
                                            Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                        </p>
                                        <!-- <div class="d-flex align-items-center">
                                            <a href="https://www.crowdsoft.net/produkte/easy2schedule/" target="_blank" class="btn btn-secondary btn-sm mt-3">Mehr Information <i class="fas fa-external-link-alt pl-1"></i></a>
                                        </div> -->
                                    </div>
                                    <div data-permission="easy2schedule" class="">
                                        <div data-permission="easy2schedule" class="d-flex align-items-center pb-2">
                                            <i class="far fa-calendar-alt tx-dark-blue tx-16 mr-2"></i>
                                            <a id="easy2schedule_link" href="/easy2schedule/" class="tx-dark-blue">
                                                <!-- app link --> Dein Kalender
                                            </a>
                                        </div>

                                        <div data-permission="easy2schedule.views.mobile" class="d-flex align-items-center pb-2">
                                            <i class="fa fa-mobile-alt tx-dark-blue tx-16 mr-2"></i>
                                            <a id="easy2schedule_link" href="/easy2schedule/list-view.html" class="tx-dark-blue">
                                                <!-- app link --> Dein Mobiler Kalender
                                            </a>
                                        </div>

                                        <div data-permission="easy2schedule.bookings" class="d-flex align-items-center pb-2">
                                            <i class="far fa-clock tx-dark-blue tx-16 mr-2"></i>
                                            <a id="easy2schedule_link_booking" href="/easy2schedule/booking_form.html" class="tx-dark-blue">
                                                <!-- app link --> Schnellbuchung
                                            </a>
                                        </div>

                                        <div data-permission="easy2schedule.bookings" class="d-flex align-items-center pb-2">
                                            <i class="fas fa-tasks tx-dark-blue tx-16 mr-2"></i>
                                            <a id="easy2schedule_link_mybookings" href="/easy2schedule/booking.html" class="tx-dark-blue">
                                                <!-- app link --> Meine Buchungsliste
                                            </a>
                                        </div>

                                        <div data-permission="easy2schedule.export" class="d-flex align-items-center pb-2">
                                            <i class="fas fa-file-export tx-dark-blue tx-16 mr-2"></i>
                                            <a id="easy2schedule_link_export" data-toggle="modal" data-target="#dataExportModal" href="#" class="tx-dark-blue">
                                                <!-- app link --> Datenexport erstellen
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="portlet-card" id="contactmanager-card" data-selector="kontaktmanager-card">
                            <div class="card  card-dashboard-app bg-light flex-grow-1">
                                <div class="media justify-content-between">
                                    <div class="d-flex justify-content-start">
                                        <div class="img-app-icon"><img src="/static/img/icons/contact.png" alt=""></div>
                                        <div class="card-title" data-i18n="CS:Kontakte">Kontakte</div>
                                    </div>
                                    <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                </div>
                                <div class="media-body">
                                    <p class="tx-medium" data-i18n="CS:Kontakte Subtitle">Einfaches Erfassen und Verwalten von Adressen und Kontaktdaten.</p>
                                    <div data-permission="!frontend.contactmanager.views" class="hidden">
                                        <div class="align-items-center">
                                            <p class="tx-gray-900 my-1">- Integrierbar
                                            </p>
                                            <p class="tx-gray-900 my-1">- konfigurierbare Benutzeroberfläche
                                            </p>
                                            <p class="tx-gray-900 my-1">- DSGVO-ready
                                            </p>
                                        </div>
                                        <p class="alert alert-success az-dashboard-text mt-4">
                                            Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                        </p>

                                    </div>
                                    <div data-permission="frontend.contactmanager.views" class="">
                                        <div data-permission="frontend.contactmanager.views" class="d-flex align-items-center pb-2">
                                            <i class="far fa-address-book tx-dark-blue tx-16 mr-2"></i>
                                            <a href="/contact-manager/" class="tx-dark-blue">
                                                <!-- app link --> Deine Kontakte
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="portlet-card" id="taskmanager-card" data-selector="taskmanager-card" data-permission="taskmanager">
                            <div class="card  card-dashboard-app bg-light flex-grow-1">
                                <div class="media justify-content-between">
                                    <div class="d-flex justify-content-start">
                                        <div class="img-app-icon"><img src="/static/img/icons/todo.png" alt=""></div>
                                        <div class="card-title" data-i18n="CS:Aufgaben">Aufgaben</div>
                                    </div>
                                    <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                </div>
                                <div class="media-body">
                                    <p class="tx-medium" data-i18n="CS:Aufgaben Subtitle">Zuweisen, Verwalten und Überwachen von Aufgaben für dich und dein Team.</p>
                                    <div data-permission="!taskmanager" class="hidden">
                                        <div class="align-items-center">
                                            <p class="tx-gray-900 my-1">- Aufgabenverwaltungs zur Maximierung der Teameffizienz
                                            </p>
                                            <p class="tx-gray-900 my-1">- Einrichtung in wenigen Minuten
                                            </p>
                                            <p class="tx-gray-900 my-1">- Benutzerauthentifizierung und Berechtigungen
                                            </p>
                                        </div>
                                        <p class="alert alert-success az-dashboard-text mt-4">
                                            Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                        </p>

                                    </div>
                                    <div data-permission="taskmanager" class="">
                                        <div class="d-flex align-items-center pb-2">
                                            <i class="fas fa-tasks tx-dark-blue tx-16 mr-2"></i>
                                            <a href="/task-manager/" class="tx-dark-blue">
                                                <!-- app link --> Deine Aufgaben
                                            </a>
                                        </div>
                                    </div>
                                    <div data-permission="beta_access" class="">
                                        <div class="d-flex align-items-center pb-2">
                                            <i class="fas fa-search tx-dark-blue tx-16 mr-2"></i>
                                            <a href="/task-manager/tasksearch.html" class="tx-dark-blue">
                                                <!-- app link --> Aufgaben Suche
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="portlet-card" id="documentation-card" data-selector="documentation-card" data-permission="frontend.documentation.dashboard">
                            <div class="card  card-dashboard-app bg-light flex-grow-1">
                                <div class="media justify-content-between">
                                    <div class="d-flex justify-content-start">
                                        <div class="img-app-icon"><img src="/static/img/icons/clipboard.png" alt=""></div>
                                        <div class="card-title" data-i18n="CS:Dokumentation">Dokumentation</div>
                                    </div>
                                    <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                </div>
                                <div class="media-body">
                                    <p class="tx-medium" data-i18n="CS:Dokumentation Subtitle">Einfaches Erfassen und Verwalten von Dokumentationen.</p>
                                    <div data-permission="!frontend.documentation" class="hidden">
                                        <div class="align-items-center">
                                            <p class="tx-gray-900 my-1">- Dokumentationen zur Maximierung der Teameffizienz
                                            </p>
                                            <p class="tx-gray-900 my-1">- Einrichtung in wenigen Minuten
                                            </p>
                                            <p class="tx-gray-900 my-1">- Benutzerauthentifizierung und Berechtigungen
                                            </p>
                                        </div>
                                        <p class="alert alert-success az-dashboard-text mt-4">
                                            Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                        </p>

                                    </div>
                                    <div data-permission="frontend.documentation" class="">
                                        <div class="d-flex align-items-center pb-2">
                                            <i class="far fa-file-alt tx-dark-blue tx-16 mr-2"></i>
                                            <a href="/documentation/index.html" class="tx-dark-blue" data-i18n="CS:Dokumentation Link">Deine Dokumentation</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="portlet-card hidden" id="easy2gether-card" data-selector="easy2gether-card" data-permission="easy2gether">
                            <div class="card card-dashboard-app bg-light flex-grow-1">
                                <div class="media justify-content-between">
                                    <div class="d-flex justify-content-start">
                                        <div class="img-app-icon"><img src="/static/img/icons/chat.png" alt=""></div>
                                        <div class="card-title" data-i18n="CS:Onlinemeeting">Onlinemeeting</div>
                                    </div>
                                    <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Drag &amp; Drop"></i>
                                </div>
                                <div class="media-body">
                                    <p class="tx-medium" data-i18n=""></p>
                                    <div data-permission="!easy2gether" class="">
                                        <div class="align-items-center">

                                            <p class="tx-gray-900 my-1" data-i18n="Conduct a virtual meeting with your clients via video and work together on documents.">Führe gemeinsam mit deinen Klienten ein virtuelles Meeting per Video und Arbeite gemeinsam an Dokumenten.</p>
                                            <p class="tx-gray-900 my-1" data-i18n="Store documents assigned to us securely as a log">Dokumente als Protokoll zugeordnet uns sicher speichern</p>
                                        </div>
                                        <p class="alert alert-success az-dashboard-text mt-4" data-i18n="Ask your admin for permissions to get started.">Frage Deinen Administrator nach der Berechtigung, um loszulegen.</p>
                                        <!-- <div class="d-flex align-items-center">
                                            <a href="https://www.crowdsoft.net/produkte/" target="_blank" class="btn btn-secondary btn-sm mt-3">Mehr Information <i class="fas fa-external-link-alt pl-1"></i></a>
                                        </div> -->
                                    </div>
                                    <div data-permission="easy2gether" class="hidden">

                                        <div class="d-flex align-items-center pb-2">
                                            <i class="fas fa-store-alt tx-dark-blue tx-16 mr-2"></i>
                                            <a id="easy2gether_view_link" href="../easy2gether/host.html" class="tx-dark-blue" data-i18n="host view">Gastgeberansicht</a>
                                        </div>
                                        <div class="d-flex pt-1 pb-2">
                                            <i class="fas fa-shopping-cart tx-dark-blue tx-16 mr-2"></i>
                                            <a id="easy2gether_client_view_link" href="../easy2gether/client.html?mid=demo" class="tx-dark-blue" data-i18n="client view">Teilnehmeransicht</a>

                                        </div>
                                        <div class="d-flex align-items-center pb-2 hidden">
                                            <i class="fas fa-info-circle tx-dark-blue tx-16 mr-2"></i>
                                            <a href="../easy2gether/index.html" class="tx-dark-blue"></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="portlet-card" id="eventmanager-card" data-selector="eventmanager-card" data-permission="eventmanager">
                            <div class="card  card-dashboard-app bg-light flex-grow-1">
                                <div class="media justify-content-between">
                                    <div class="d-flex justify-content-start">
                                        <div class="img-app-icon"><img src="/static/img/icons/event.png" alt=""></div>
                                        <div class="card-title" data-i18n="CS:Veranstaltungen">Veranstaltungen</div>
                                    </div>
                                    <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Drag &amp; Drop"></i>
                                </div>
                                <div class="media-body">
                                    <p class="tx-medium" data-i18n="CS:Veranstaltungen Subtitle">Verwalte und teile deine Veranstaltungen online</p>
                                    <div data-permission="!eventmanager" class="hidden">
                                        <div class="align-items-center">
                                            <p class="tx-gray-900 my-1">- Lade Kunden, Freunde oder Kollegen ein, indem Du den erstellten Link teilst.
                                            </p>
                                            <p class="tx-gray-900 my-1">- Verwalte die Organisatoren und Teilnehmer der Veranstaltung
                                            </p>
                                        </div>
                                        <p class="alert alert-success az-dashboard-text mt-4">
                                            Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                        </p>

                                    </div>
                                    <div data-permission="eventmanager" class="">
                                        <div class="d-flex align-items-center pb-2">
                                            <i class="fas fa-calendar-check tx-dark-blue tx-16 mr-2"></i>
                                            <a href="/eventmanager/" class="tx-dark-blue">
                                                <!-- app link --> Deine Veranstaltung
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="portlet-card" id="easy2track-card" data-selector="easy2track-card" data-permission="easy2track">
                            <div class="card card-dashboard-app bg-light flex-grow-1">
                                <div class="media justify-content-between">
                                    <div class="d-flex justify-content-start">
                                        <div class="img-app-icon"><img src="/static/img/icons/track.png" alt=""></div>
                                        <div class="card-title">Easy2Track</div>
                                    </div>
                                    <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                </div>
                                <div class="media-body">
                                    <p class="tx-medium">
                                        <!-- app description -->Covid19 elektronische Kontaktnachverfolgung für Besucher
                                        und Gäste
                                    </p>
                                    <div data-permission="!easy2track" class="hidden">
                                        <div class="align-items-center">
                                            <p class="tx-gray-900 my-1">- Kostenloser Einstieg
                                            </p>
                                            <p class="tx-gray-900 my-1">- Kein Administrations-Aufwand
                                            </p>
                                            <p class="tx-gray-900 my-1">- Erweiterbarkeit, Anpassungen und Branding möglich
                                            </p>
                                        </div>
                                        <p class="alert alert-success az-dashboard-text mt-4">
                                            Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                        </p>
                                        <!-- <div class="d-flex align-items-center">
                                            <a href="https://www.crowdsoft.net/produkte/easy2track/" target="_blank" class="btn btn-secondary btn-sm mt-3">Mehr Information <i class="fas fa-external-link-alt pl-1"></i></a>
                                        </div> -->
                                    </div>
                                    <div data-permission="easy2track" class="">
                                        <div data-permission="easy2track.qrcode" class="d-flex align-items-center pb-2">
                                            <i class="fas fa-qrcode tx-dark-blue tx-16 mr-2"></i>
                                            <a data-permission="easy2track.qrcode" id="easy2track_qrcode_link" href="../easy2track/client.html" class="tx-dark-blue">
                                                <!-- app link --> Geschäft QR-Code
                                            </a>
                                        </div>
                                        <div data-permission="easy2track.form" class="d-flex align-items-center pb-2">
                                            <i class="far fa-file-alt tx-dark-blue tx-16 mr-2"></i>
                                            <a data-permission="easy2track.form" id="easy2track_form_link" href="../easy2track/index.html" class="tx-dark-blue">
                                                <!-- app link --> Gast Formular
                                            </a>

                                        </div>
                                        <div data-permission="easy2track.scanner" class="d-flex align-items-center pb-2">
                                            <i class="fas fa-mobile-alt tx-dark-blue tx-16 mr-2"></i>
                                            <a data-permission="easy2track.scanner" id="easy2track_scanner_link" href="../easy2track/scanner.html" class="tx-dark-blue">
                                                <!-- app link --> Scanner
                                            </a>
                                        </div>
                                        <div data-permission="easy2track.statistics" class="d-flex align-items-center pb-2">
                                            <i class="far fa-chart-bar tx-dark-blue tx-16 mr-2"></i>
                                            <a data-permission="easy2track.statistics" id="easy2track_statistics_link" href="../easy2track/visitors.html" class="tx-dark-blue">
                                                <!-- app link --> Besucher Statistik
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="portlet-card" id="easy2order-card" data-selector="easy2order-card" data-permission="easy2order">
                            <div class="card card-dashboard-app bg-light flex-grow-1">
                                <div class="media justify-content-between">
                                    <div class="d-flex justify-content-start">
                                        <div class="img-app-icon"><img src="/static/img/icons/order.png" alt=""></div>
                                        <div class="card-title">Easy2Order</div>
                                    </div>
                                    <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                </div>
                                <div class="media-body">
                                    <p class="tx-medium">
                                        <!-- app description -->Gäste Bestellungen organisieren, einfach und schnell.
                                    </p>
                                    <div data-permission="!easy2order" class="hidden"></div>
                                    <div data-permission="easy2order" class="">
                                        <div class="d-flex align-items-center pb-2">
                                            <i class="fas fa-qrcode tx-dark-blue tx-16 mr-2"></i>
                                            <a href="../prototypes/easy2order/qrgen.html" class="tx-dark-blue">
                                                <!-- app link -->QR Generator
                                            </a>
                                        </div>
                                        <div class="d-flex align-items-center pb-2">
                                            <i class="fas fa-tasks tx-dark-blue tx-16 mr-2"></i>
                                            <a href="../prototypes/easy2order/entries.html" class="tx-dark-blue">
                                                <!-- app link --> Order-Entry
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="portlet-card" id="simplycollect-card" data-selector="simplycollect-card" data-permission="simplycollect">
                            <div class="card card-dashboard-app bg-light flex-grow-1">
                                <div class="media justify-content-between">
                                    <div class="d-flex justify-content-start">
                                        <div class="img-app-icon"><img src="/static/img/icons/chat.png" alt=""></div>
                                        <div class="card-title">Simplycollect</div>
                                    </div>
                                    <i class="fas fa-arrows-alt tx-16 tx-gray-700 hidden" data-attr="movable" title="Fenster verschieben"></i>
                                </div>
                                <div class="media-body">
                                    <p class="tx-medium">
                                        <!-- app description -->Echtzeit Kundenberatung mit Videounterstützung und
                                        Warenkorb funktion.
                                    </p>
                                    <div data-permission="!simplycollect" class="hidden">
                                        <div class="align-items-center">

                                            <p class="tx-gray-900 my-1">- Erstelle gemeinsam mit deinem Kunden einen virtuellen Warenkorb
                                            </p>
                                            <p class="tx-gray-900 my-1">- Warenkorb zum speichern oder ausdrucken
                                            </p>
                                        </div>
                                        <p class="alert alert-success az-dashboard-text mt-4">
                                            Fragen Sie Ihren Administrator um Berechtigungen, um loszulegen.
                                        </p>
                                        <!-- <div class="d-flex align-items-center">
                                            <a href="https://www.crowdsoft.net/produkte/" target="_blank" class="btn btn-secondary btn-sm mt-3">Mehr Information <i class="fas fa-external-link-alt pl-1"></i></a>
                                        </div> -->
                                    </div>
                                    <div data-permission="simplycollect" class="">

                                        <div class="d-flex align-items-center pb-2">
                                            <i class="fas fa-store-alt tx-dark-blue tx-16 mr-2"></i>
                                            <a id="simplycollect_traders_view_link" href="../simplycollect/merchant.html" class="tx-dark-blue">
                                                <!-- app link -->Händleransicht
                                            </a>
                                        </div>
                                        <div class="d-flex pt-1 pb-2">
                                            <i class="fas fa-shopping-cart tx-dark-blue tx-16 mr-2"></i>
                                            <a id="simplycollect_customers_view_link" href="../simplycollect/customer.html?mid=demo" class="tx-dark-blue">
                                                <!-- app link -->Kundenwebseite
                                                <br>
                                                <span class="tx-12 tx-gray-700">Offnen im seperates Browser von die Händlerwebseite.</span>
                                            </a>

                                        </div>
                                        <div class="d-flex align-items-center pb-2">
                                            <i class="fas fa-info-circle tx-dark-blue tx-16 mr-2"></i>
                                            <a href="../simplycollect/index.html" class="tx-dark-blue">
                                                <!-- app link -->Simplycollect Information
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>

            <!-- start management section -->
            <div data-permission="system.account.profile.management" class="card card-minimal-four mb-4" id="account_content">
                <div class="card-header" data-permission="system">
                    <div class="media">
                        <div class="coin-logo bg-primary "><i class="fas fa-book tx-22"></i></div>
                        <div class="media-body">
                            <h5 data-i18n="Account settings">Kontoverwaltung</h5>
                            <p class="card-text" data-i18n="Maintain users and logins, customize account settings.">Benutzer und Zugänge verwalten, Kontoeinstellungen anpassen.</p>
                        </div><!-- media-body -->
                    </div>
                </div><!-- card-header -->
                <div class="media-body">
                    <!-- <p class="tx-medium">
                        Benutzern und Zugange verwalten, Kontoeinstellungen anpassen.
                    </p> -->
                    <div class="row mg-15">
                        <div class="col-12 col-md-6  d-block d-sm-flex pb-2">
                            <div data-permission="system.account.profile.management" class="card card-dashboard-thirteen flex-grow-1" id="account-settings">
                                <label class="az-content-label" data-i18n="Setting">Einstellungen</label>
                                <div data-permission="system" class="pb-3">
                                    <div data-permission="system.account.profile.management" class="d-flex align-items-center pb-2">
                                        <i class="fas fa-envelope-open-text tx-dark-blue tx-16 mr-2"></i>
                                        <a data-i18n="E-Mail Signature" data-permission="system.account.profile.management" href="./account-settings.html" class="tx-dark-blue">E-Mail Signatur</a>
                                    </div>
                                    <div data-permission="system.account.profile.management" class="d-flex align-items-center pb-2">
                                        <i class="fas fa-image tx-dark-blue tx-16 mr-2"></i>
                                        <a data-i18n="Logo" data-permission="system.account.profile.management" href="./account-logo-settings.html" class="tx-dark-blue">Logo</a>
                                    </div>
                                    <div data-permission="system.account.backups" class="d-flex align-items-center pb-2">
                                        <i class="fa fa-ambulance tx-dark-blue tx-16 mr-2"></i>
                                        <a data-i18n="Backups" data-permission="system.account.backups" href="./backups.html" class="tx-dark-blue">Backups</a>
                                    </div>
                                    <div data-permission="system.account.filestorage" class="d-flex align-items-center pb-2">
                                        <i class="fa fa-save tx-dark-blue tx-16 mr-2"></i>
                                        <a data-i18n="Filestorage" data-permission="system.account.filestorage" href="./filestorage-settings.html" class="tx-dark-blue">Filestorage</a>
                                    </div>
                                </div>
                                <div data-permission="system.account.profile.management.billingaddress.read" class="">
                                    <label class="az-content-label" data-i18n="Billing">Abrechnung</label>
                                    <div data-permission="system.account.profile.management.billingaddress.read" class="d-flex align-items-center pb-2">
                                        <i class="far fa-address-book tx-dark-blue tx-16 mr-2"></i>
                                        <a data-i18n="Billing Address" data-permission="system.account.profile.management.billingaddress.read" href="./account-address.html" class="tx-dark-blue">Rechnungsadresse</a>
                                    </div>
                                    <div data-permission="beta_access" class="d-flex align-items-center pb-2">
                                        <i class="fas fa-shopping-cart tx-dark-blue tx-16 mr-2"></i>
                                        <a data-i18n="Actual Plan" data-permission="beta_access" href="./account-plan.html" class="tx-dark-blue">Aktueller Plan</a>
                                    </div>
                                </div>
                            </div>
                        </div><!-- col -->
                        <div class="col-12 col-md-6 d-block d-sm-flex pb-2">
                            <div data-permission="dashboard.management.usermanagement" class="card card-dashboard-thirteen flex-grow-1" id="account-permissions">
                                <label class="az-content-label" data-i18n="Permissions">Berechtigungen</label>
                                <div data-permission="dashboard" class="">
                                    <div data-permission="dashboard.management.usermanagement" class="d-flex align-items-center pb-2">
                                        <i class="far fa-user tx-dark-blue tx-16 mr-2"></i>
                                        <a data-i18n="User management" data-permission="dashboard.management.usermanagement" href="./account.html" class="tx-dark-blue">Benutzerverwaltung</a>
                                    </div>
                                    <div data-permission="dashboard.management.rolemanagement" class="d-flex align-items-center pb-2">
                                        <i class="fas fa-user-tag tx-dark-blue tx-16 mr-2"></i>
                                        <a data-i18n="Role Management" data-permission="dashboard.management.rolemanagement" href="./roles.html" class="tx-dark-blue">Rollenverwaltung</a>
                                    </div>
                                </div>
                                <div data-permission="system" class="">
                                    <div data-permission="system.groups.management" class="d-flex align-items-center pb-2">
                                        <i class="fas fa-users tx-dark-blue tx-16 mr-2"></i>
                                        <a data-i18n="Gruppenverwaltung" data-permission="system.groups.management" href="./groups.html" class="tx-dark-blue">Gruppenverwaltung</a>
                                    </div>
                                </div>
                            </div>

                        </div><!-- col -->
                    </div>

                </div>
            </div>

            <!-- start document section -->
            <div class="card card-minimal-four hidden" id="document_content">
                <div class="card-header">
                    <div class="media">
                        <div class="coin-logo bg-gray-500"><i class="fab fa-readme tx-22"></i></div>
                        <div class="media-body">
                            <h5>Informations-Bereich</h5>
                            <p class="card-text">
                                In diesem Bereich findest Du Informationen und Anleitungen zum Umgang mit unseren Produkten.
                            </p>
                        </div><!-- media-body -->
                    </div>
                </div><!-- card-header -->
                <div class="media-body mg-15">
                    <div>
                        <h6 class="az-content-label  text-muted">Easy2Schedule Video-Anleitungen</h6>
                    </div>
                    <!-- list-group-subheader -->
                    <!--                        <div data-permission='easy2schedule' class="az-list-item">-->
                    <!--                            <div>-->
                    <!--                                <h6>Easy2Schedule Informationsseite</h6>-->
                    <!--                                <span class="text-break">https://www.crowdsoft.net/produkte/easy2schedule/ <a target="_blank" href="https://www.crowdsoft.net/produkte/easy2schedule/" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>-->
                    <!--                            </div>-->
                    <!--                            <div>-->
                    <!--                                <h6>&lt;!&ndash; placeholder for second column &ndash;&gt;</h6>-->
                    <!--                                <span> &lt;!&ndash; placeholder for second column &ndash;&gt;</span>-->
                    <!--                            </div>-->
                    <!--                        </div>&lt;!&ndash; list-group-item &ndash;&gt;-->
                    <div data-permission="easy2schedule" class="az-list-item">
                        <div>
                            <h6>Easy2Schedule Video Tutorial 01 An- und abmelden</h6>
                            <span class="text-break">https://www.youtube.com/watch?v=Gye49YlZV8Q <a target="_blank" href="https://www.youtube.com/watch?v=Gye49YlZV8Q" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>
                        </div>
                        <div>
                            <h6><!-- placeholder for second column --></h6>
                            <span> <!-- placeholder for second column --></span>
                        </div>
                    </div><!-- list-group-item -->
                    <div data-permission="easy2schedule" class="az-list-item">
                        <div>
                            <h6>Easy2Schedule Video Tutorial 02 Hilfe News und Vollbild</h6>
                            <span class="text-break">https://www.youtube.com/watch?v=kWpx-yAGBjk <a target="_blank" href="https://www.youtube.com/watch?v=kWpx-yAGBjk" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>
                        </div>
                        <div>
                            <h6><!-- placeholder for second column --></h6>
                            <span> <!-- placeholder for second column --></span>
                        </div>
                    </div><!-- list-group-item -->
                    <div data-permission="easy2schedule" class="az-list-item">
                        <div>
                            <h6>Easy2Schedule Video Tutorial 03 Menü und Ansichten</h6>
                            <span class="text-break">https://www.youtube.com/watch?v=JDNXcDWc7yo <a target="_blank" href="https://www.youtube.com/watch?v=JDNXcDWc7yo" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>
                        </div>
                        <div>
                            <h6><!-- placeholder for second column --></h6>
                            <span> <!-- placeholder for second column --></span>
                        </div>
                    </div><!-- list-group-item -->
                    <div data-permission="easy2schedule" class="az-list-item">
                        <div>
                            <h6>Easy2Schedule Video Tutorial 04 Termine anlegen bearbeiten und löschen</h6>
                            <span class="text-break">https://www.youtube.com/watch?v=sioWKjJBviw <a target="_blank" href="https://www.youtube.com/watch?v=sioWKjJBviw" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>
                        </div>
                        <div>
                            <h6><!-- placeholder for second column --></h6>
                            <span> <!-- placeholder for second column --></span>
                        </div>
                    </div><!-- list-group-item -->
                    <div data-permission="easy2track" class="az-list-item">
                        <div>
                            <h6>Easy2Track Informationsseite für Kunden</h6>
                            <span class="text-break">https://www.crowdsoft.net/produkte/easy2track/howto/ <a target="_blank" href="https://www.crowdsoft.net/produkte/easy2track/howto/"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>
                        </div>
                        <div>
                            <h6><!-- placeholder for second column --></h6>
                            <span> <!-- placeholder for second column --></span>
                        </div>
                    </div><!-- list-group-item -->
                    <div data-permission="easy2track" class="az-list-item">
                        <div>
                            <h6>Easy2Track Informationsseite für Betriebe</h6>
                            <span class="text-break">https://www.crowdsoft.net/produkte/easy2track/ <a target="_blank" href="https://www.crowdsoft.net/produkte/easy2track/" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>
                        </div>
                        <div>
                            <h6><!-- placeholder for second column --></h6>
                            <span> <!-- placeholder for second column --></span>
                        </div>
                    </div><!-- list-group-item -->
                    <div data-permission="admin" class="mt-4 hidden">
                        <h6 class="az-content-label text-muted">serviceBLICK Framework
                        </h6>
                    </div><!-- list-group-subheader -->
                    <div data-permission="admin" class="az-list-item hidden">
                        <div>
                            <h6>planBLICK OS Functional Docs</h6>
                            <span class="text-break"> https://planblick.docs.apiary.io/ <a target="_blank" href="https://planblick.docs.apiary.io/" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a></span>
                        </div>
                        <div>
                            <h6><!-- placeholder for second column --></h6>
                            <span> <!-- placeholder for second column --></span>
                        </div>
                    </div><!-- list-group-item -->
                    <div data-permission="admin" class="az-list-item hidden">
                        <div>
                            <h6>planBLICK OS stack-manager repository README.md </h6>
                            <span class="text-break">https://gitlab.com/planblick_os/tools/stack-manager <a target="_blank" href="https://gitlab.com/planblick_os/tools/stack-manager" class="tx-indigo"> in neuem Fenster öffnen <i class="fas fa-external-link-alt"></i></a>
                                </span>
                        </div>
                        <div>
                            <h6><!-- placeholder for second column --></h6>
                            <span> <!-- placeholder for second column --></span>
                        </div>
                    </div><!-- list-group-item -->

                </div><!-- card-body -->
            </div>

        </div><!-- end az-content-body -->
    </div>
</div>